
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31321.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SampleOPCUAClient", "SampleOPCUAClient\SampleOPCUAClient.csproj", "{CE43F3F8-9FC1-4BC9-8947-AF18E536D005}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CE43F3F8-9FC1-4BC9-8947-AF18E536D005}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CE43F3F8-9FC1-4BC9-8947-AF18E536D005}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CE43F3F8-9FC1-4BC9-8947-AF18E536D005}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CE43F3F8-9FC1-4BC9-8947-AF18E536D005}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {92EE55D7-4E9A-4A7E-93AF-39122B7F1396}
	EndGlobalSection
EndGlobal
